<?php require_once('ajax/preheader.php'); // <-- this include file MUST go first before any HTML/output
ob_start();
if(!isset($_SESSION))
{
session_start();
}	
	if(!isset($_SESSION)){session_start();} ////// EMPIEZA CODIGO PARA VERIFICAR LOGEO
$MM_authorizedUsers = "";
$MM_donotCheckaccess = "true";
function isAuthorized($strUsers, $strGroups, $UserName, $UserGroup) { 
  // For security, start by assuming the visitor is NOT authorized. 
  $isValid = False;
  // When a visitor has logged into this site, the Session variable MM_Username set equal to their username. 
  // Therefore, we know that a user is NOT logged in if that Session variable is blank. 
  if (!empty($UserName)) { 
    // Besides being logged in, you may restrict access to only certain users based on an ID established when they login. 
    // Parse the strings into arrays. 
    $arrUsers = Explode(",", $strUsers); 
    $arrGroups = Explode(",", $strGroups); 
    if (in_array($UserName, $arrUsers)) { $isValid = true; } 
    // Or, you may restrict access to only certain users based on their username. 
    if (in_array($UserGroup, $arrGroups)) { $isValid = true; } 
    if (($strUsers == "") && true) { $isValid = true;  }  } 
  return $isValid; }
$MM_restrictGoTo = "index.php?banned";
if (!((isset($_SESSION['MM_Username'])) && (isAuthorized("",$MM_authorizedUsers, $_SESSION['MM_Username'], $_SESSION['MM_UserGroup'])))) {   
  $MM_qsChar = "?";
  $MM_referrer = $_SERVER['PHP_SELF'];
  if (strpos($MM_restrictGoTo, "?")) $MM_qsChar = "&";
  if (isset($QUERY_STRING) && strlen($QUERY_STRING) > 0) 
  $MM_referrer .= "?" . $QUERY_STRING;
  $MM_restrictGoTo = $MM_restrictGoTo. $MM_qsChar . "accesscheck=" . urlencode($MM_referrer);
  header("Location: ". $MM_restrictGoTo); 
  exit;} ////// TERMINA CODIGO PARA VERIFICAR LOGEO
	
	require_once('Connections/nosotros_connection.php');	
	include_once "nosotros.php";

	include("ajax/examples/tabla_listado_viajes.php");
	
	include("header.html");
	include("menu.html");	

	$tblDemo->insertHeader(); ?>
	
		<link rel="stylesheet" href="ajax/examples/includes/jquery.ui.all.css">
		<script src="ajax/examples/includes/jquery.ui.core.js"></script>

<script src="ajax/js/validation.js" type="text/javascript"></script>
<script src="ajax/examples/includes/jquery.ui.datepicker.js"></script>
<br>
<div class='container'>	
    <div class='row'>
		<h1>Listado de Viajes</h1>
		<p id="botonera">
			<a href="listado_viajes_ajax.php?todos=1" class="btn btn-primary" role="button">Ver Todos</a>
			<a href="javascript:imprimir()" class="btn btn-primary" role="button">Imprimir</a>
		</p>

		<div style="clear:both;"></div><br>
<?php

#actually show the table
	$tblDemo->showTable();	
?>

</div>	
</div>	
<?php
	include("footer.html");
?>
<?php ob_end_flush();?>
